## lua-filesystem 1.5.0

=== debian/changelog ===
lua-filesystem (1.5.0-2) unstable; urgency=low

  * Multi-Arch compliant (build-depends lua5.1-policy >= 32, dh >= 8.1.3)
  * Bumped standards-version to 3.9.2, no changes needed 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 20 Jul 2011 21:55:04 +0200

lua-filesystem (1.5.0-1) unstable; urgency=low

  * new upstream release (backward compatible)
  * fixed watch file
  * updated homepage URL
  * source format 3.0 (quilt) 
  * standards-version 3.9.0
  * added patch for luatex (Closes: #605270)
  * updated copyright (years)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 17 Feb 2011 19:11:38 +0100

lua-filesystem (1.4.2-3) unstable; urgency=low

  * added umask.dpatch, taken from the upstream (Closes: #562627) 
  * removed unused patches 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 01 Feb 2010 17:09:15 +0100

lua-filesystem (1.4.2-2) unstable; urgency=low

  * bumped standards-version to 3.8.2, no changes needed
  * build-depend on lua5.1-policy-dev >= 22

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 15:32:30 +0200

lua-filesystem (1.4.2-1) unstable; urgency=low

  * new upstream bugfix release
  * standards-version bumped to 3.8.1
  * lua -> Lua in packages description 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 23 Mar 2009 11:16:58 +0100

lua-filesystem (1.4.1-1) unstable; urgency=low

  * new upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 09 May 2008 10:55:32 +0200

lua-filesystem (1.4.1~rc1-1) unstable; urgency=low

  * new upstream release candidate

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 19 Apr 2008 15:24:33 +0200

lua-filesystem (1.4.0-1) unstable; urgency=low

  * New upstream release
  * Bumped standards-version to 3.7.3, no changes needed
  * Added Vcs-Browser

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 14 Feb 2008 10:06:29 +0100

lua-filesystem (1.3.0-1) unstable; urgency=low

  * New upstream release, no API change since only one function has been added
    a none removed/changed.
  * Renamed cdbs deprecated variable.
  * Added Homepage filed in control file and removed custom homepage metadata
    in packages description.

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 27 Oct 2007 13:29:24 +0200

lua-filesystem (1.2.1-1) unstable; urgency=low

  * Moved to policy 10 that fixes the clean target (Closes: #424553)
  * New upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 16 May 2007 18:20:11 +0200

lua-filesystem (1.2-4) unstable; urgency=low

  * made control file binNMU safe
  * Added a note about the documentation shipped within the -dev package
    in the control file
  * Added call to lua5.1-policy-apple --reverse in hook clean::

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 13 Oct 2006 13:31:52 +0200

lua-filesystem (1.2-3) unstable; urgency=low

  * added XS-X-Vcs-svn to control file.

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 10 Sep 2006 14:44:31 +0200

lua-filesystem (1.2-2) unstable; urgency=low

  * Fixed a typo in control file.

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 10 Sep 2006 14:29:45 +0200

lua-filesystem (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #384496)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 24 Aug 2006 17:34:29 +0200
