=== debian/control ===
Source: lua-filesystem
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 8.1.3), lua5.1-policy-dev (>= 32)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-filesystem
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-filesystem
Homepage: http://keplerproject.github.com/luafilesystem/

Package: liblua5.1-filesystem0
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: luafilesystem library for the Lua language version 5.1
 This package contains the luafilesystem library, a set of portable functions
 for directory creation, listing and deletion and for file locking.

Package: liblua5.1-filesystem-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Depends: liblua5.1-filesystem0 (= ${binary:Version}), ${misc:Depends}
Description: luafilesystem development files for the Lua language version 5.1
 This package contains the development files of the luafilesystem library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
