## lua-filesystem 1.5.0+16+g84f1af5

=== debian/changelog ===
lua-filesystem (1.5.0+16+g84f1af5-1) unstable; urgency=low

  * New upstream snapshot including:
    -  the lua5.2 patch, now removed from debian/patches
    -  the "permissions" patch, now removed from debian/patches

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Apr 2012 11:57:22 +0200

lua-filesystem (1.5.0+15+g149e0fb-1) experimental; urgency=low

  * Upstream snapshot supporting lua 5.2
  * Moved from cdbs to dh + dh-lua
  * debian/compat to 8
  * Bumped standards-version to 3.9.3, no changes needed
  * Packages renamed according to new lua policy
  * Removed debian/patch/umask, applied upstream
  * New patch debian/patch/lua5.2.patch to fix last remaining
    glitches for lua5.2

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 08 Apr 2012 17:38:47 +0200
