=== debian/control ===
Source: lua-filesystem
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-filesystem
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-filesystem
Homepage: http://keplerproject.github.com/luafilesystem/

Package: lua-filesystem
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liblua5.1-filesystem0 (<< 1.5.0+15+g149e0fb-1)
Breaks: liblua5.1-filesystem0 (<< 1.5.0+15+g149e0fb-1)
Provides: liblua5.1-filesystem0, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: luafilesystem library for the Lua language
 This package contains the luafilesystem library, a set of portable functions
 for directory creation, listing and deletion and for file locking.

Package: lua-filesystem-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Depends: lua-filesystem (= ${binary:Version}), ${misc:Depends}
Replaces: liblua5.1-filesystem-dev (<< 1.5.0+15+g149e0fb-1~)
Breaks: liblua5.1-filesystem-dev (<< 1.5.0+15+g149e0fb-1~)
Provides: liblua5.1-filesystem-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: luafilesystem development files for the Lua language
 This package contains the development files of the luafilesystem library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.

Package: liblua5.1-filesystem0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-filesystem
Description: Transitional package for lua-filesystem
 This is a transitional package to ease upgrades to the lua-filesystem
 package. It can safely be removed.

Package: liblua5.1-filesystem-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-filesystem-dev
Description: Transitional package for lua-filesystem-dev
 This is a transitional package to ease upgrades to the lua-filesystem-dev
 package. It can safely be removed.
