## lua-filesystem 1.6.2

=== debian/changelog ===
lua-filesystem (1.6.2-1) unstable; urgency=low

  * New upstream release
  * Removing transitional packages 
  * Packaging moved to git

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Apr 2012 12:03:05 +0200
