=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 8.1.3), dh-lua
 Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-filesystem
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-filesystem
-Homepage: http://keplerproject.github.com/luafilesystem/
+Homepage: https://github.com/keplerproject/luafilesystem
+Vcs-Git: git://git.debian.org/git/pkg-lua/lua-filesystem.git
+Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-filesystem.git
 
 Package: lua-filesystem
 Architecture: any
@@ -36,22 +36,3 @@
  useful to create a statically linked binary (like a C application or a
  standalone Lua interpreter).
  Documentation is also shipped within this package.
-
-Package: liblua5.1-filesystem0
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, lua-filesystem
-Description: Transitional package for lua-filesystem
- This is a transitional package to ease upgrades to the lua-filesystem
- package. It can safely be removed.
-
-Package: liblua5.1-filesystem-dev
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, lua-filesystem-dev
-Description: Transitional package for lua-filesystem-dev
- This is a transitional package to ease upgrades to the lua-filesystem-dev
- package. It can safely be removed.
-
