## lua-filesystem 1.6.3

=== debian/changelog ===
lua-filesystem (1.6.3-1) unstable; urgency=medium

  * New upstream release with 5.3 support
  * use ${misc:Pre-Depends}
  * Remove transitional packages leftover 
  * Build-Depend on dh-lua >= 21 to pull in Lua 5.3 
  * Bump Standards-Version, no change 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 14 Aug 2015 22:07:16 +0200

lua-filesystem (1.6.2-3) unstable; urgency=medium

  * Rebuild against Lua 5.1.5-7 (Closes: #723489)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 30 Aug 2014 21:54:51 +0200

lua-filesystem (1.6.2-2) unstable; urgency=medium

  * Path to fix FTBFS on hurd (thanks Svante Signell) (Closes: #758890) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 24 Aug 2014 11:23:40 +0200
