=== debian/control ===
Source: lua-filesystem
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua (>= 21)
Standards-Version: 3.9.6
Homepage: https://github.com/keplerproject/luafilesystem
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-filesystem.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-filesystem.git

Package: lua-filesystem
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: luafilesystem library for the Lua language
 This package contains the luafilesystem library, a set of portable functions
 for directory creation, listing and deletion and for file locking.

Package: lua-filesystem-dev
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Section: libdevel
Depends: lua-filesystem (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: luafilesystem development files for the Lua language
 This package contains the development files of the luafilesystem library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
