=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package luafilesystem
#
version=3
http://githubredir.debian.net/github/keplerproject/luafilesystem/ v(\d+\.\d+\.\d+).tar.gz
