## lua-filesystem 1.7.0-2

=== debian/changelog ===
lua-filesystem (1.7.0-2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/copyright: Switch to copyright-format 1.0
  * Refresh 0001-fix-MAXPATHLEN-on-hurd.patch
  * Point Vcs-* to Salsa
  * Bump up to debhelper compat 11
  * Set Rules-Requires-Root to no
  * Declare compliance with Policy 4.4.1, no changes needed
  * Add standard dh-lua based autopkgtest

 -- James McCoy <jamessan@debian.org>  Mon, 28 Oct 2019 22:25:10 -0400
