=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: interpreters
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 8.1.3), dh-lua (>= 21)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11~), dh-lua (>= 21)
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/keplerproject/luafilesystem
-Vcs-Git: git://git.debian.org/git/pkg-lua/lua-filesystem.git
-Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-filesystem.git
+Vcs-Git: https://salsa.debian.org/lua-team/lua-filesystem.git
+Vcs-Browser: https://salsa.debian.org/pkg-lua/lua-filesystem
 
 Package: lua-filesystem
 Architecture: any
