## lua-filesystem 1.8.0

=== debian/changelog ===
lua-filesystem (1.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    + Lua 5.4 support
  * Declare compliance with Policy 4.5.0, no changes needed

 -- James McCoy <jamessan@debian.org>  Tue, 01 Sep 2020 23:19:07 -0400
