## lua-filesystem 1.9.0

=== debian/changelog ===
lua-filesystem (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * update documentation directory

 -- Victor Seva <vseva@debian.org>  Mon, 26 Jan 2026 10:10:54 +0100

lua-filesystem (1.8.0-4) unstable; urgency=medium

  * Team upload
  * Correct Vcs-Browser URL
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 23:43:18 +0200

lua-filesystem (1.8.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 11:49:33 +0000

lua-filesystem (1.8.0-2) unstable; urgency=medium

  * Lua team as maintainer, me as uploader (Closes: #995508)

 -- Victor Seva <vseva@debian.org>  Mon, 20 Dec 2021 13:35:49 +0100
